RubyGems Navigation menu

Reverse dependencies for xdrgen Latest version of the following gems require xdrgen

Total downloads 3,124

For this version 716

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

ISC

Required Ruby Version: >= 2.1.0

Links: